<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Episodes" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/" />


<meta property="og:updated_time" content="2009-02-25T16:34:49&#43;00:00"/>










<meta itemprop="name" content="Episodes">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="https://www.kamikazecookery.com/">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="https://www.kamikazecookery.com/css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a href="https://www.kamikazecookery.com"><div class="container" style="background-image: url(../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="https://www.kamikazecookery.com/">Episodes</a>
          <a class="nav-link" href="https://www.kamikazecookery.com/about-kamikaze-cookery/">About</a>
          <a class="nav-link" href="https://www.kamikazecookery.com/blog/">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Episodes</h1>


<hr />

<h2 id="first-episode-the-perfect-steak">First Episode: The Perfect Steak</h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="https://www.kamikazecookery.com/images/PerfSteak.jpg" alt="foo" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />

<h2 id="the-fife-diet-part-1"><strong>The Fife Diet - Part 1</strong></h2>

<p><a href="https://www.youtube.com/watch?v=dQU6ptw61eM"><img src="https://www.kamikazecookery.com/images/FifeDiet1.jpg">]</a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="the-fife-diet-part-2"><strong>The Fife Diet - Part 2</strong></h2>

<p><a href="https://www.youtube.com/watch?v=6OGqmODQ7J0"><img src="https://www.kamikazecookery.com/images/FifeDiet2.jpg" alt="asd" /></a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="blowtorches"><strong>Blowtorches!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=Vx0gIq7XSJk"><img src="https://www.kamikazecookery.com/images/blowtorch.jpg" alt="asd" /></a></p>

<p>Are kitchen blowtorches highly specialised kitchen tools, or useless substitutes for a <strong>real</strong> blowtorch? We pit a kitchen blowtorch against a plumber&rsquo;s blowtorch … against a hairdryer.</p>

<hr />

<h2 id="mythbusting-herbal-teas"><strong>Mythbusting: Herbal Teas</strong></h2>

<p><a href="https://www.youtube.com/watch?v=IFJh3e_EqFo"><img src="https://www.kamikazecookery.com/images/HerbalTeas.jpg" alt="asd" /></a></p>

<p>Alex doesn&rsquo;t believe that Camomile, Ginkgo or Valarian herbal teas work. So he&rsquo;s testing them, with the aid of Guitar Hero, World of Warcraft, and a LOT of tea…</p>

<hr />

<h2 id="normal-person-vs-gordon-ramsay"><strong>Normal Person vs &hellip; Gordon Ramsay</strong></h2>

<p><a href="https://www.youtube.com/watch?v=suqU_nvfF_U"><img src="https://www.kamikazecookery.com/images/Ramsay.jpg" alt="asd" /></a></p>

<p>Can geek Johnnie cook Gordon f&mdash;ing Ramsay&rsquo;s Brussel f&mdash;ing sprout souffle? We put the sweariest of all celeb chefs to the test.</p>

<hr />

<h2 id="health-grills"><strong>Health Grills</strong></h2>

<p><a href="https://www.youtube.com/watch?v=w_wGdHELpZs"><img src="https://www.kamikazecookery.com/images/HealthGrill.jpg" alt="asd" /></a></p>

<p>We test a Health Grill. Scientifically. No, wait, that&rsquo;s not right. Sureallistically. That&rsquo;s it.</p>

<hr />

<h2 id="mythbusting-preheating-ovens"><strong>Mythbusting: Preheating Ovens</strong></h2>

<p><a href="https://www.youtube.com/watch?v=4pftlUsET0Q"><img src="https://www.kamikazecookery.com/images/PaulBust.jpg" alt="asd" /></a></p>

<p>We investigate cooking myths - do you really need to preheat your oven or is it just a waste of energy?</p>

<hr />

<h2 id="normal-person-vs-nigella-lawson"><strong>Normal Person vs &hellip; Nigella Lawson</strong></h2>

<p><a href="https://www.youtube.com/watch?v=rlhGBkloiso"><img src="https://www.kamikazecookery.com/images/Nigella.jpg" alt="asd" /></a></p>

<p>Normal People test celebrity chef recipes once again, as Alex takes on Nigella&rsquo;s Double Apple Pie. Will it be scrumptious or scary?</p>

<hr />

<h2 id="digital-thermometers-tested"><strong>Digital Thermometers - tested!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=JvIOphvuD7A"><img src="https://www.kamikazecookery.com/images/Ep4.jpg" alt="asd" /></a></p>

<p>Digital Thermometers - total cooking revolution or big techie waste of time? Hugh attempts to convert the others to the Joy of Probes…</p>

<hr />

<h2 id="blenders"><strong>Blenders!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=boCsN5B5Ob4"><img src="https://www.kamikazecookery.com/images/Blenders.jpg" alt="Blenders!" /></a></p>

<p>Will it blend? Or will it just splash FAIL around our kitchen? Kamikaze Cookery tests three stick blenders, investigates the wonderful world of soups and foams, and more.</p>

<hr />

<h2 id="normal-person-vs-jamie-oliver"><strong>Normal Person Vs&hellip; Jamie Oliver</strong></h2>

<p><a href="https://www.youtube.com/watch?v=CKeyQS6Vvl4"><img src="https://www.kamikazecookery.com/images/JamieVsNormal.jpg" alt="Normal Person Vs... Jamie Oliver" /></a></p>

<p>We&rsquo;re on a mission - to see whether celebrity chef recipes are any use to normal people. This week - Paul, Jamie Oliver, and a lot of pasta dough…</p>

<hr />

<h2 id="mini-episode-more-sous-vide"><strong>Mini-Episode: More Sous-Vide</strong></h2>

<p><a href="https://www.youtube.com/watch?v=9QsJZQdn09k"><img src="https://www.kamikazecookery.com/images/MiniEp1.jpg" alt="Mini-Episode: More Sous-Vide" /></a></p>

<p>Following on from The Perfect Steak, Hugh talks about other things we can cook sous-vide.</p>

<hr />

<h2 id="the-perfect-steak"><strong>The Perfect Steak</strong></h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="https://www.kamikazecookery.com/images/PerfSteak.jpg" alt="The Perfect Steak" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/132">Your idiot quote of the week</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-25T16:34:49Z">Wed Feb 25, 2009</time> by kamikazecook</p>
  </header>
  <p>&ldquo;why use high-quality ingredients and corrupt them with chemistry?&rdquo;</p>

<ul>
<li>Johnathan Benno, Per Se</li>
</ul>

<p>So, I guess you&rsquo;ll only be serving raw food from now on, Mr Benno? Without salt?</p>

<p>(Longer blog post about sous-vide in day-to-day life coming soon - I&rsquo;m on deadline on another project, which is delaying things.)</p>

  <a href="https://www.kamikazecookery.com/blogs/132">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/131">Why do we assume that you like to cook if you like to eat?</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-17T12:38:24Z">Tue Feb 17, 2009</time> by kamikazecook</p>
  </header>
  <p>It seems to me that a lot of our disfunctional food culture problems stem from one simple assumption: that if you love food, you&rsquo;ll love cooking (and, arguably, vica versa).</p>

<p>Jamie Oliver seems to believe that the only way to get anyone to eat healthily is to teach them to make (very long, complicated) recipes from scratch. UK and US foodie culture in general seem to hold that if you love food, you&rsquo;ll automatically also love its manufacture.</p>

<p>Which, on the face of it, is a very odd assumption.</p>

<p>I love good furniture. I&rsquo;m perfectly happy to spend Â£400 on an <a href="http://www.hermanmiller.com/CDA/SSA/Product/0%2C%2Ca10-c440-p205%2C00.html">office chair</a> if it&rsquo;s the best available. But that doesn&rsquo;t mean I&rsquo;ve got any interest in engineering or upholstery.</p>

<p>I know plenty of people who are very into their computer games who can&rsquo;t program their way out of a paper bag, and wouldn&rsquo;t know a spline from a NURB.</p>

<p>There are thousands of wine buffs, but few of them own their own vineyard. And home-brewers are a very distinct beardy subsection of beer lovers.</p>

<p>And indeed, the idea that you have to cook all the time to love food would seem very odd in many parts of the world. Take Singapore, for example, a country which is obsessed with food to a scary degree. My understanding is that very few Singaporeans cook for themselves on a day-by-day basis. Instead, they eat out - usually at mall food courts which serve food better than most UK restaurants for about Â£2 for a firey hot main meal.</p>

<p>Likewise, my mother&rsquo;s a very good cook and, whilst she&rsquo;d probably deny it, a pretty keen foodie. But these days she lives in an apartment with a shonky electric cooker and about three pots. Why? Because in Luxembourg just about everyone who doesn&rsquo;t have a family just eats out, most or all of the time, at pretty darn cheap and extremely high-quality restaurants.</p>

<p>This seems to be the norm in most of the world. If you think of China you think of food stalls serving just-killed snake (OK, maybe that&rsquo;s just me). Japan&rsquo;s a total food culture, but that&rsquo;s why they leave it up to the experts. I don&rsquo;t know too much about African food culture, but I wouldn&rsquo;t be surprised to hear that it&rsquo;s very similar.</p>

<p>But in the UK and also the US, we have the idea that if you don&rsquo;t cook for yourself, you&rsquo;re not interested in food.</p>

<p>Now that&rsquo;s just wierd. Ok, I happen to like both food and the process of making it - I enjoy learning about new techniques for flavour combination, I&rsquo;ll happily sit there with a whisk for 10 minutes making exactly the right consistency of whipped egg, and I&rsquo;ve painstakingly developed a reasonable repetoire of knowledge about the chemistry and physics of how raw food becomes a cooked meal. But I can&rsquo;t see any reason why that&rsquo;s necessarily the case for everyone who likes food. Why does liking the taste of a well-cooked steak mean you enjoy repetitively flipping something in a dangerously hot pan? Why does enjoying a salad mean you like memorising ratios for emulsions? Just because someone likes the taste of rice, why should they enjoy cleaning a pan dozens of times whilst they figure out the best way to cook the bloody stuff?</p>

<p>There&rsquo;s a lot of comment about the fact that the US, UK, and other similarly-encultured countries have an epidemic of obesity and unhealthy eating. Perhaps that&rsquo;s because we refuse to give people who don&rsquo;t actually enjoy cooking another healthy choice? Instead, we seem to say that if you want to eat well, you have to master a difficult, time-consuming and often tedious skill.</p>

<p>Why isn&rsquo;t Jamie Oliver complaining about the quality of shopping center food courts? I mean, after Singapore I wanted to bomb my local shopping center for the appalling, unapetising shit they&rsquo;re serving.</p>

<p>Why isn&rsquo;t there a Government commission into producing really fuckin&rsquo; excellent microwavable meals? It&rsquo;s not impossible. Why aren&rsquo;t there grants for reasonably-priced restaurants? If you want people to eat well, it would make sense to put some money into <strong>giving them good food</strong>.</p>

<p>And why do we, as foodies, persist in looking down our noses at anything that isn&rsquo;t made from scratch? Why doesn&rsquo;t anyone review ready meals? Let&rsquo;s face it, the quality level of any product is partially determined by the feedback they get. If there was a Michelin equivalent for takeaways, you&rsquo;d better believe there would be some shit-hot chippies out there. Where&rsquo;s the effort toward criticising, improving, developing anything that isn&rsquo;t home-cooking or an expensive restaurant? Even when some shops, like Marks and Spencers, do make an effort to produce good pre-prepared meals, we tend to treat them as things to be ashamed of eating.</p>

<p>It just doesn&rsquo;t make any sense to me. Sure, a lot of people enjoy cooking and enjoy eating, and that&rsquo;s great. But why do we persist in yoking the two together? Isn&rsquo;t that unfair to people who just want to have something good to eat?</p>

  <a href="https://www.kamikazecookery.com/blogs/131">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/130">On the icky bits</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-14T19:17:57Z">Sat Feb 14, 2009</time> by paul</p>
  </header>
  <p><a href="http://www.guardian.co.uk/lifeandstyle/2009/jan/29/apocalypse-survival-guide-tanya-gold">This article</a> speaks to me on a personal level, despite the rather shocking lack of research demonstrated about post-apocalyptic scenarios. &ldquo;<em>Never in any apocalyptic scenario in any movie I have seen - and I have seen them all - does anyone try to live off the land</em>&rdquo;, says Tanya Gold. Presumably the orignal 1970s <em>Survivors</em> or the 1981 BBC version of <em>The Day of the Triffids</em> don&rsquo;t count. Or <em>The Chrysalids</em> or <em>The Kraken Wakes</em> for that matter. Or any of the <em>Fallout</em> series&ndash;what do you think all of those Brahmin were for? Or Strange Company&rsquo;s own <em>Rogue Farm</em>, which even had a farm in the title.</p>

<p>p. So, despite the fact that Tanya Gold clearly knows next to buggerall about post-apocalyptic literature, she raises some interesting points. Could any of us survive in a wood after the collapse of civilization? For those of you who aren&rsquo;t quite as obsessed with post-apocalyptic scenarios as I am, there are still important questiosn here. Pheasant is delicious, as we all know, but how many of you are actually willing to twist its head off with your own hands, and pull out its organs?</p>

<p>p. One of the things I like about society is that there&rsquo;s always somebody willing to do the crappy jobs so I don&rsquo;t have to. Tonight I&rsquo;m going to raise a glass to butchers. Thanks, butchers.</p>

  <a href="https://www.kamikazecookery.com/blogs/130">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/129">Episode ideas?</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-09T13:11:10Z">Mon Feb 9, 2009</time> by kamikazecook</p>
  </header>
  <p>It&rsquo;s that time of year - the time when the KKC team start thinking about episode ideas. We&rsquo;re intending to begin shooting a single episode in the fairly near future, with Season 1 coming later in the year.</p>

<p>With that in mind - give us ideas! Ideas for episodes! Ideas for stuff you want to see us investigate! Ideas for celebrity chefs you want to see us test! Ideas for insane cookery techniques We Must Try!</p>

<p>Don&rsquo;t worry about whether you think we can do it on our budget (although cheap ideas certainly are appreciated). Just splurge it out. What do you think we should be doing/eating/cooking/testing/showing/burning/exploding?</p>

  <a href="https://www.kamikazecookery.com/blogs/129">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/128">From the archives: Yaaaaaaaargh</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-03T21:13:09Z">Tue Feb 3, 2009</time> by paul</p>
  </header>
  <p>(While I&rsquo;m waiting for my blogging mojo to return, have this <a href="https://gominokouhai.livejournal.com/69542.html">enlightening report from a few years back</a>:)</p>

<p>I spent a considerable portion of today going around Real Shops™, which was fantastic. The shop staff at these small, independent establishments were invariably friendly, chatty and helpful, and neither Wal*Mart, Starbucks, Macdonalds or News Corporation got a penny out of me.</p>

<p>In a random Spanish-themed spice shop on Leven Street I picked up a phialbottle of &lsquo;Da Bomb&rsquo;; a habenero-based hot sauce described on the label as &ldquo;Beyond Insanity&rdquo;. It further claims to be &ldquo;One of the hottest sauces on earth! Pure habanero pepper enhanced with habanero infused flavor<em>[sic]</em> create a sauce measured at 119,700 <a href="https://en.wikipedia.org/wiki/Scoville_scale">Scoville units</a>&rdquo;.</p>

<p>This reminds me of the time when Alex (<em>not that Alex, a different one</em>) bet that I couldn&rsquo;t drink neat Tabasco sauce. I did, and I won, and while I survived the experience I won&rsquo;t be doing that again unless there&rsquo;s some <em>very</em> good reason. This stuff is somewhere between 25 to 50 times as hot as regular Tabasco0.</p>

<p>It&rsquo;s been one of those evenings. I&rsquo;ve had a nice relaxing day, I&rsquo;ve had a few drinks, and I bought intriguing food items which clamour to be tried. So I tested the hotsauce. A note of clarification: by &lsquo;tested&rsquo; I mean that I removed the various warning labels from the bottle, wiped my fingertip lightly over the (dry) top end of the bottleneck, and licked my finger.</p>

<p>Yaaaaaaagh.</p>

<p>After half an hour of lying on my back gargling about half a litre of milk1, I now feel competent enough to present this LiveJournal entry of my experiences. (And I have (hic) a sho(hic)cking case of (hic)hiccups. Excu(hic)se me.)</p>

<p>Yaaaaaaaagh.</p>

<p>&ldquo;It is theorised&rdquo; (<a href="https://en.wikipedia.org/wiki/Capsaicin">Wikipedia</a> tells me) &ldquo;that the pain induced by capsaicin causes the human body to release endorphins&rdquo;. I&rsquo;m sorry, but just no. Endorphins are strongly associated in my mind with the high following sex, or some other pleasant experience. The sensation of lava-in-the-mouth is not one I plan on ever associating with anything I ever might want to do again2.</p>

<p>YaaaaaAAAAGH! <strong><em>heeeehhhhhh</em></strong></p>

<p>&ldquo;Symptoms of <em>[capsaicin]</em> overdose include difficulty breathing, blue skin, and convulsions and uncontrollable, painful nipple erections&rdquo;, <a href="https://en.wikipedia.org/wiki/Capsaicin">Wikipedia</a> further tells me4, and <whoah! TMI>I must admit that my chest has gone all tingly</TMI>. I feel obliged also to observe that &ldquo;The Uncontrollable, Painful Nipple-Erections&rdquo; <a href="https://www.google.co.uk/search?hl=en&amp;q=would-be-an-excellent-name-for-a-rock-band&amp;btnG=Google+Search&amp;meta=">wbaenfarb</a>.</p>

<p>I just spent half an hour gargling milk in order to relieve the agony. I&rsquo;m not sure if I should be more concerned that the entire event was self-inflicted or that the resultant liquid I was swallowing (because there&rsquo;s nowhere else to put milk once you&rsquo;ve gargled it) was essentially chilli-fried bovine lactic secretions.</p>

<p>&ndash;</p>

<p>fn0. Assuming that the Scoville scale is linear; I don&rsquo;t know for certain and I have more important things in my mouthon my mind just now.</p>

<p>fn1. Capsaicin is insoluble in water, but can be soluble in dairy products; this is why you shouldn&rsquo;t drink water after a hot curry, and why Lassis are sold in any reputable Indian restaurant.</p>

<p>fn2. Although, strangely, I&rsquo;m strongly tempted to try it again, to see if the results are replicable, in the interests of Science, of course3.</p>

<p>fn3. Oh, the things I do for Science. Science, my harsh mistress. I&rsquo;m going to stop now before people start extrapolating.</p>

<p>fn4. Corrected for shitty spelling perpetrated by some Wikipedia `editor&rsquo;.</p>

  <a href="https://www.kamikazecookery.com/blogs/128">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/127">Tea - now with added sarcasm</a></h2>
    <p class="blog-post-meta"><time datetime="2009-01-31T18:48:36Z">Sat Jan 31, 2009</time> by kamikazecook</p>
  </header>
  <p>We often get praise for our sarcastic, British attitude to food. Well, sometimes, anyway. OK, that one time.</p>

<p>But we&rsquo;re not the only sarcastic British people who eat. Indeed, we&rsquo;re not even the <em>most</em> sarcastic British non-Breatharian people on the Great Intertubes.</p>

<p>I commend to your attention, for example, &ldquo;Very Good Taste&rdquo;&rsquo;s <a href="http://www.verygoodtaste.co.uk/cafes-restaurants/further-crimes-against-tea/">post on teamaking</a> . The writer, Andrew, has recently moved to Canada, and whilst I understand he&rsquo;s actually rather enjoying it, like any decent Brit he&rsquo;s not letting that stand in the way of a good rant. And this is a very good rant.</p>

<p>If you want to hear about some sublimely silly tea-making gadgetry (yes, OK, I <strong>did</strong> kinda want one), read and enjoy.</p>

  <a href="https://www.kamikazecookery.com/blogs/127">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/126">Begone, spamming scumbags!</a></h2>
    <p class="blog-post-meta"><time datetime="2009-01-28T18:53:54Z">Wed Jan 28, 2009</time> by kamikazecook</p>
  </header>
  <p>Ok, that&rsquo;s our CAPTCHA upgraded. With any luck it&rsquo;ll keep the spammers out for a while.</p>

<p>Sorry about that pile o&rsquo; spam, and thanks for keeping going with all the great comments and suggestions whilst the Viagra was piling on.</p>

  <a href="https://www.kamikazecookery.com/blogs/126">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/124">Doom, Gloom, an&rsquo; Tatties</a></h2>
    <p class="blog-post-meta"><time datetime="2009-01-27T18:10:58Z">Tue Jan 27, 2009</time> by paul</p>
  </header>
  <p>I hope everyone had a good Burns&rsquo; Night. It&rsquo;s another one of those festivals I&rsquo;ve never really understood. We don&rsquo;t have a Shakespeare night or an Orwell night or a Joss Whedon Night. Instead, we celebrate a faintly-mediocre poet who couldn&rsquo;t spell. A poet whose sole contribution to society was to sell out millennia of rich Scottish history and culture for personal gain, and the direct cause of the fact that the entire planet now thinks that we&rsquo;re a race of skirt-wearing offal-munchers who can&rsquo;t talk properly. I hope that, at least, the readers of this blog are aware that there is <em>much</em> more to Scottish culture than just Rabbie Burns.</p>

<p>p. This week, the demigodlike A A Gill tells us that ``<a href="http://www.timesonline.co.uk/tol/life_and_style/food_and_drink/eating_out/a_a_gill/article5553843.ece">cynicism is the luxury of a gluttonously overindulged society</a>&rdquo;, and that in these belt-tightening times, the world turns en masse to simpler, non-ironic pleasures, such as steak. Cynicism dead? That&rsquo;s me fucked then. And there&rsquo;s a subtler implication that gastro-pretension is on the way out too, which raises questions for the future of molecular gastronomy.</p>

<p>p. Molecular gastronomy is, it has to be said, a very indulgent practice, not that there&rsquo;s anything wrong with that, but indulgence is going out of style. It&rsquo;s shortly going to be terribly declasse to flaunt the fact that you have enough money to pay someone to slow-braise an entire pig for eighteen hours so that it&rsquo;s <em>just right</em>. And when that day comes, I will be waiting with my slow-cooker, my collection of 1970s cookbooks, and a smug grin. They always come back to me in the end.</p>

<p>p. Perhaps the rot has begun already. I bought a bag of ratte potatoes at the Farmer&rsquo;s Market this week. Theyr&rsquo;e a very waxy kind of new potato, brilliant for boiling, but not all that useful for much else. The chap on the stall told me that &ldquo;the Michelin chefs&rdquo; (all of them, as a group, apparently) mash them in a 1:1 ratio with butter. I gave him a look and observed that, if I&rsquo;d wanted mash, I would have bought different potatoes.</p>

<p>p. Seriously. Fifty per cent butter? That&rsquo;s <em>expensive</em>. My initial thought wasn&rsquo;t that it&rsquo;s nice for them as can afford it, but just that it&rsquo;s a terrible waste of good butter when you could just use potatoes suitable for mashing instead.</p>

<p>p. I&rsquo;m still going to give it a go, of course, but only on a couple of the smaller spuds. It&rsquo;s going to be an experiment, not a meal.</p>

<p>p. What does everyone else think? Does the credit crunch sound the death knell for innovative cuisine? Is it such a bad thing if it does? Or is a steak maybe not the harbinger A A Gill thinks it is?</p>

  <a href="https://www.kamikazecookery.com/blogs/124">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/123">Not All Convenience Food Is Bad&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2009-01-23T12:01:01Z">Fri Jan 23, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;m currently thinking out a big post on the difference between enjoying food and enjoying cooking, which will probably arrive next week. In the meantime, though, I&rsquo;ve been making some revelatory discoveries - convenience foods which are actually good!</p>

<p>The entire thing started when I discovered the Freshly Frozen Company&rsquo;s boil-in-the-bag lamb shanks, which they claim to have been &ldquo;slow cooked&rdquo;, and which arrive vacuum sealed in a temperature-safe bag. Hmm. Cooked slowly in a sealed bag then frozen. Could it be…</p>

<p>Yep, I&rsquo;m pretty sure that this stuff is basically sous-vide lamb shank, available to buy and eat whether you&rsquo;ve got a water bath or not. And it&rsquo;s gorgeous. The meat&rsquo;s tender but still juicy, falls off the bone, is full of flavour, and the sauce is rich, thick and tasty. I&rsquo;d prefer a slightly larger shank, and there&rsquo;s generally too much sauce, but honestly, for zero-hassle food, this is pretty staggering - and you can microwave it in about 16 minutes.</p>

<p>They aren&rsquo;t full of terrifying additives either - just xanthan gum, a couple of modified starches, and an acidity regulator I don&rsquo;t recognise but looks to do roughly the same job as Sodium Citrate.</p>

<p>(Buy &lsquo;em from Sainsburys in the UK - anyone know a US supplier?)</p>

<p>Second up, a friend of mine recommended porridge as an excellent way to start the day. My historical hatred of the stuff seems to have faded, and I was getting a bit tired of breakfasts consisting of two eggs and whatever cold meat was in the fridge (largely because eating two eggs and a pack of ham every day is expensive), so I ventured out to see what Progress had wrought.</p>

<p>And I discovered one of the best-designed convenience foods ever.</p>

<p>See, <a href="http://www.quaker.co.uk/blog/">Quaker Oats</a> have apparently been moving with the times. And since their product line is pretty simple (In that it&rsquo;s &ldquo;oats&rdquo;), they&rsquo;ve obviously had time to think about their market. Enter… the oat packet.</p>

<p>Small waxed packet of oats. Tear it open, dump into a bowl, <em>fill the packet with milk</em> (yes, it&rsquo;s waterproof and designed to be exactly the right size so that you don&rsquo;t need to find a measuring container), dump that in the bowl too, and microwave for just under 3 minutes.</p>

<p>Hot, filling, tasty breakfast. Incredibly filling, actually - to the point where I&rsquo;ve nearly forgotten to eat lunch a couple of times since starting eating them. No additives at all apart from soya lecitin, which apparently stops it all boiling over in the microwave (they actually tell you this on the packet - handy tip!). 20 packs for Â£2.95.</p>

<p>Stonking.</p>

<p>And finally, that old favourite of penniless <a href="http://www.phdcomics.com">grad students</a> and film directors - ramen. I became rather familiar with ramen a few years ago when I decided for various complicated reasons to cut wheat out of my diet for a bit. However, not all ramen are created equal.</p>

<p>A knowledgable friend of mine tells me that the quality of ramen can easily be determined by the number of different packets of sauce and flavouring you get with the noodles. One packet - bad. (Mmm, Supernoodles). Two packets - OK. Four packets? Well, that&rsquo;s <a href="https://en.wikipedia.org/wiki/Indomie">Indomie</a>.</p>

<p>Mostly offering Indonesian-style dishes like Nasi Goreng, I was absolutely stunned at the taste of these 30p ramen when I discovered them a month or so ago.</p>

<p>They&rsquo;re pretty heavy on the MSG, so if you dislike that you&rsquo;re not going to be a fan, but otherwise they&rsquo;re incredible. Fry an egg and some vegetables to go with them, and you&rsquo;ve got a dish that you probably couldn&rsquo;t tell came from a ramen packet. In five minutes. For a decent lunch. For 30p.</p>

<p>There&rsquo;s some damn good convenience food out there these days. Anything you&rsquo;d recommend? Or are there things out there you&rsquo;d recommend that we avoid at all costs, instead?</p>

  <a href="https://www.kamikazecookery.com/blogs/123">Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="https://www.kamikazecookery.com/blogs/122">Attack of the Viagra Spammers</a></h2>
    <p class="blog-post-meta"><time datetime="2009-01-20T18:18:56Z">Tue Jan 20, 2009</time> by kamikazecook</p>
  </header>
  <p>Aargh, we seem to be under heavy assault from the viagra spammers. I&rsquo;m (more or less, technically) on holiday this week, so a decent fix will have to wait a few days, but I&rsquo;ll keep picking &lsquo;em up.</p>

  <a href="https://www.kamikazecookery.com/blogs/122">Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../5/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="https://www.kamikazecookery.com/page/7/" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
